.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:130.656000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.760000px;}
._4{margin-left:-4.512000px;}
._3{margin-left:-3.360000px;}
._1{margin-left:-1.920000px;}
._6{width:1.584000px;}
._5{width:3.168000px;}
._12{width:5.680000px;}
._14{width:9.120000px;}
._13{width:12.440000px;}
._e{width:15.264000px;}
._15{width:16.392000px;}
._8{width:17.568000px;}
._2{width:44.872000px;}
._11{width:53.375200px;}
._f{width:60.576000px;}
._10{width:68.976000px;}
._c{width:76.560000px;}
._d{width:95.040000px;}
._9{width:114.672000px;}
._a{width:121.728000px;}
._b{width:130.656000px;}
._7{width:139.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs6{font-size:20.988000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:76.000000px;}
.fs0{font-size:96.000000px;}
.y2d{bottom:47.137361px;}
.y53{bottom:58.472053px;}
.y27{bottom:80.630946px;}
.y52{bottom:91.275975px;}
.y26{bottom:103.125063px;}
.y51{bottom:110.021073px;}
.y25{bottom:125.619337px;}
.y50{bottom:142.824994px;}
.y24{bottom:159.360358px;}
.y4f{bottom:161.570092px;}
.y4e{bottom:180.315190px;}
.y23{bottom:181.854475px;}
.y4d{bottom:199.060288px;}
.y22{bottom:204.348749px;}
.y4c{bottom:217.805386px;}
.y21{bottom:226.842710px;}
.y4b{bottom:236.550484px;}
.y20{bottom:249.336984px;}
.y4a{bottom:269.354406px;}
.y1f{bottom:271.830946px;}
.y49{bottom:288.099504px;}
.y1e{bottom:294.325063px;}
.y48{bottom:306.844602px;}
.y47{bottom:325.589700px;}
.y1d{bottom:335.564435px;}
.y46{bottom:344.334798px;}
.y0{bottom:355.375817px;}
.y1c{bottom:358.058397px;}
.y45{bottom:363.079896px;}
.y1b{bottom:380.552514px;}
.y44{bottom:381.824994px;}
.y43{bottom:400.570092px;}
.y1a{bottom:403.046632px;}
.y42{bottom:419.315190px;}
.y19{bottom:425.540906px;}
.y18{bottom:448.035024px;}
.y2e{bottom:448.320261px;}
.y41{bottom:452.119112px;}
.y17{bottom:470.528985px;}
.y40{bottom:489.653671px;}
.y16{bottom:493.023103px;}
.y3f{bottom:504.649750px;}
.y3e{bottom:519.645828px;}
.y15{bottom:528.638945px;}
.y3d{bottom:534.641907px;}
.y3c{bottom:549.637985px;}
.y14{bottom:551.133063px;}
.y3b{bottom:564.634063px;}
.y13{bottom:573.627024px;}
.y3a{bottom:579.630142px;}
.y12{bottom:596.121142px;}
.y39{bottom:605.873279px;}
.y11{bottom:641.109533px;}
.y10{bottom:663.603651px;}
.yf{bottom:708.591730px;}
.ye{bottom:759.203495px;}
.yd{bottom:781.697769px;}
.yc{bottom:804.191886px;}
.y38{bottom:807.707842px;}
.yb{bottom:822.936984px;}
.y37{bottom:826.452940px;}
.ya{bottom:839.807573px;}
.y36{bottom:845.198038px;}
.y9{bottom:856.678161px;}
.y35{bottom:863.943136px;}
.y8{bottom:873.548749px;}
.y34{bottom:882.688234px;}
.y6{bottom:890.419337px;}
.y7{bottom:895.100925px;}
.y33{bottom:901.433332px;}
.y5{bottom:914.319337px;}
.y32{bottom:920.178430px;}
.y4{bottom:936.813299px;}
.y31{bottom:938.923528px;}
.y30{bottom:957.668626px;}
.y3{bottom:979.458397px;}
.y2{bottom:1001.952671px;}
.y1{bottom:1035.693691px;}
.y2c{bottom:1071.785503px;}
.y2b{bottom:1094.279776px;}
.y2f{bottom:1102.710384px;}
.y2a{bottom:1116.773738px;}
.y29{bottom:1139.267856px;}
.y28{bottom:1157.467315px;}
.h8{height:15.279838px;}
.hb{height:23.296875px;}
.he{height:23.584000px;}
.h7{height:26.208984px;}
.h4{height:29.121094px;}
.hd{height:29.480000px;}
.h6{height:34.945312px;}
.h9{height:35.376000px;}
.ha{height:41.272000px;}
.h3{height:53.064000px;}
.h5{height:55.330078px;}
.h2{height:70.752000px;}
.hc{height:741.212418px;}
.h1{height:805.258170px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.xc{left:90.743301px;}
.x11{left:94.662745px;}
.xe{left:101.535948px;}
.xf{left:141.400835px;}
.x4{left:142.931373px;}
.x6{left:168.705882px;}
.x5{left:182.764706px;}
.xd{left:187.529085px;}
.xa{left:207.120524px;}
.x1{left:224.363359px;}
.x2{left:228.359345px;}
.x7{left:234.405576px;}
.x3{left:293.138499px;}
.x10{left:340.743862px;}
.x12{left:373.036199px;}
.x8{left:412.932797px;}
.x9{left:418.941069px;}
.xb{left:478.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.409707pt;}
.ls1{letter-spacing:-0.122912pt;}
.ls4{letter-spacing:-0.068285pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:111.522276pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.916485pt;}
._4{margin-left:-3.851247pt;}
._3{margin-left:-2.867950pt;}
._1{margin-left:-1.638828pt;}
._6{width:1.352033pt;}
._5{width:2.704067pt;}
._12{width:4.848201pt;}
._14{width:7.784435pt;}
._13{width:10.618243pt;}
._e{width:13.028686pt;}
._15{width:13.991498pt;}
._8{width:14.995280pt;}
._2{width:38.300787pt;}
._11{width:45.558748pt;}
._f{width:51.705038pt;}
._10{width:58.874912pt;}
._c{width:65.348285pt;}
._d{width:81.122008pt;}
._9{width:97.879029pt;}
._a{width:103.901724pt;}
._b{width:111.522276pt;}
._7{width:118.644351pt;}
.fs7{font-size:17.071130pt;}
.fs6{font-size:17.914444pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:64.870293pt;}
.fs0{font-size:81.941423pt;}
.y2d{bottom:40.234400pt;}
.y53{bottom:49.909200pt;}
.y27{bottom:68.823067pt;}
.y52{bottom:77.909200pt;}
.y26{bottom:88.023067pt;}
.y51{bottom:93.909200pt;}
.y25{bottom:107.223200pt;}
.y50{bottom:121.909200pt;}
.y24{bottom:136.023067pt;}
.y4f{bottom:137.909200pt;}
.y4e{bottom:153.909200pt;}
.y23{bottom:155.223067pt;}
.y4d{bottom:169.909200pt;}
.y22{bottom:174.423200pt;}
.y4c{bottom:185.909200pt;}
.y21{bottom:193.623067pt;}
.y4b{bottom:201.909200pt;}
.y20{bottom:212.823200pt;}
.y4a{bottom:229.909200pt;}
.y1f{bottom:232.023067pt;}
.y49{bottom:245.909200pt;}
.y1e{bottom:251.223067pt;}
.y48{bottom:261.909200pt;}
.y47{bottom:277.909200pt;}
.y1d{bottom:286.423200pt;}
.y46{bottom:293.909200pt;}
.y0{bottom:303.333333pt;}
.y1c{bottom:305.623067pt;}
.y45{bottom:309.909200pt;}
.y1b{bottom:324.823067pt;}
.y44{bottom:325.909200pt;}
.y43{bottom:341.909200pt;}
.y1a{bottom:344.023067pt;}
.y42{bottom:357.909200pt;}
.y19{bottom:363.223200pt;}
.y18{bottom:382.423200pt;}
.y2e{bottom:382.666667pt;}
.y41{bottom:385.909200pt;}
.y17{bottom:401.623067pt;}
.y40{bottom:417.947067pt;}
.y16{bottom:420.823067pt;}
.y3f{bottom:430.747067pt;}
.y3e{bottom:443.547067pt;}
.y15{bottom:451.223200pt;}
.y3d{bottom:456.347067pt;}
.y3c{bottom:469.147067pt;}
.y14{bottom:470.423200pt;}
.y3b{bottom:481.947067pt;}
.y13{bottom:489.623067pt;}
.y3a{bottom:494.747067pt;}
.y12{bottom:508.823067pt;}
.y39{bottom:517.147067pt;}
.y11{bottom:547.223200pt;}
.y10{bottom:566.423200pt;}
.yf{bottom:604.823067pt;}
.ye{bottom:648.023067pt;}
.yd{bottom:667.223200pt;}
.yc{bottom:686.423200pt;}
.y38{bottom:689.424267pt;}
.yb{bottom:702.423200pt;}
.y37{bottom:705.424267pt;}
.ya{bottom:716.823200pt;}
.y36{bottom:721.424267pt;}
.y9{bottom:731.223200pt;}
.y35{bottom:737.424267pt;}
.y8{bottom:745.623200pt;}
.y34{bottom:753.424267pt;}
.y6{bottom:760.023200pt;}
.y7{bottom:764.019200pt;}
.y33{bottom:769.424267pt;}
.y5{bottom:780.423200pt;}
.y32{bottom:785.424267pt;}
.y4{bottom:799.623067pt;}
.y31{bottom:801.424267pt;}
.y30{bottom:817.424267pt;}
.y3{bottom:836.023067pt;}
.y2{bottom:855.223200pt;}
.y1{bottom:884.023067pt;}
.y2c{bottom:914.829467pt;}
.y2b{bottom:934.029600pt;}
.y2f{bottom:941.225600pt;}
.y2a{bottom:953.229467pt;}
.y29{bottom:972.429467pt;}
.y28{bottom:987.963733pt;}
.h8{height:13.042205pt;}
.hb{height:19.885199pt;}
.he{height:20.130276pt;}
.h7{height:22.370849pt;}
.h4{height:24.856498pt;}
.hd{height:25.162845pt;}
.h6{height:29.827798pt;}
.h9{height:30.195414pt;}
.ha{height:35.227983pt;}
.h3{height:45.293121pt;}
.h5{height:47.227347pt;}
.h2{height:60.390828pt;}
.hc{height:632.666667pt;}
.h1{height:687.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.xc{left:77.454533pt;}
.x11{left:80.800000pt;}
.xe{left:86.666667pt;}
.xf{left:120.693600pt;}
.x4{left:122.000000pt;}
.x6{left:144.000000pt;}
.x5{left:156.000000pt;}
.xd{left:160.066667pt;}
.xa{left:176.789067pt;}
.x1{left:191.506800pt;}
.x2{left:194.917600pt;}
.x7{left:200.078400pt;}
.x3{left:250.210267pt;}
.x10{left:290.844133pt;}
.x12{left:318.407467pt;}
.x8{left:352.461467pt;}
.x9{left:357.589867pt;}
.xb{left:408.000000pt;}
}
